@charset "UTF-8";

/* 幅広・全幅ブロック以外にデフォルトコンテンツ幅を指定 */
.entry-content>*:not(.alignwide):not(.alignfull) {
  max-width: var(--wp--style--global--content-size);
}

/* 幅広ブロックに幅広コンテンツ幅を指定 */
.entry-content>*.alignwide {
  max-width: var(--wp--style--global--wide-size);
}

/* 全幅ブロックを除いて左右にオートマージンを付与する */
.entry-content>*:not(.alignfull) {
  margin-right: auto;
  margin-left: auto;
}

/* 共通 */
.entry-content,
.editor-styles-wrapper {
  padding-left: var(--wp--custom--gutter);
  padding-right: var(--wp--custom--gutter);
}

/* 投稿本文用CSSはstyle.cssに記述 */


.wp-block-columns.before-after {
  justify-content: space-between;
  gap: 5%;
}

.before-after .item {
  text-align: center;
  position: relative;
}

.before-after figure {
  display: grid;
  place-items: center;
  max-height: 300px;
  height: 100%;
  position: relative;
}

.before-after figure img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  max-height: 300px;
}

.before-after p {
  width: 80px;
  height: 35px;
  display: grid;
  place-items: center;
  background-color: #EEF1F6;
  font-family: var(--font_jp);
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

@media (max-width: 800px) {
  .wp-block-columns.before-after {
    gap: 20px;
  }

  .before-after figure {
    height: auto;
  }

  .before-after p {
    font-size: 0.9375rem;
  }
}


.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table {
  background-color: var(--color_white);
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table th,
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table td {
  border: 1px solid #DCDCDC;
  font-size: 1rem;
  line-height: 1.5;
  padding: 15px;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table th {
  background-color: #B49C76;
  color: var(--color_white);
  text-align: center;
  width: 28%;
}
